/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

/* layout */
body{
	font-family: 'Noto Sans', sans-serif;
	background: #e4e1dc url(../images/bg.jpg) no-repeat top center;
	background-attachment: fixed;
}

.container{
	width: 1000px;
	margin: 0 auto;
	display: block;
	position: relative;
}
.clear{
	clear: both;
}
a{
	text-decoration: none;
	outline: none !important;
}
.link01{
	padding:10px 0;
}
.link01 li a{
	display: block;
	padding: 8px;
	color: #fff;
	background: #5A7C00;
	-webkit-transition: all .30s ease-in-out;
	transition: all .30s ease-in-out;
	margin-bottom: 10px;
}
.link01 li a:hover{
	background: #49c;	
}
.title{
	position: relative;
}

#header, #content, #footer{
	display: block;
	width: 100%;
	min-width: 1000px;
}

#header{
	text-align: center;
}

.siteTitle{
	line-height: 140px;
	text-align: center;
	display: inline-block;
	*display: inline;
	zoom: 1;
	background: url(../images/siteTitleBG.png) no-repeat top center;
	min-width: 450px;
	margin-top: 25px;
}
.siteTitle a{
	color: #fff;
	font-weight: bold;
	font-size: 30px;
	padding-bottom: 3px;
	text-shadow: 1px 1px 2px #333;
}

#nav{
	text-align: center;
	width: 100%;
	min-width: 1000px;
	margin-top: 14px;
}
#nav > .container{
	background: rgba(0,0,0,0.5);
}
#nav > .container > ul > li{
	display: inline-block;
	*display: inline;
	zoom: 1;
	line-height: 50px;
	text-align: center;
	position: relative;
}
#nav > .container > ul > li > a{
	color: #fff;
	text-transform: uppercase;
	font-size: 14x;
	display: block;
	padding: 0 20px;
	font-weight: 600;
	text-shadow: 1px 1px 2px #111;
}
#nav > .container > ul > li:hover > a{
	background: #3a5f76;	
	color: #fff;
}
#nav > .container > ul > li:hover > .dropdown{
	display: block;
}
#nav > .container > ul > li > .dropdown{
	width: 300px;
	position: absolute;
	top: auto;
	right: -50px;
	background: #3a5f76;
	z-index: 1000;
	padding: 20px 0;
	display: none;
	border-radius: 4px;
	box-shadow: 0 8px 16px -8px #111;
}
.dropdown > li{
	text-align: left !important;	
	line-height: 40px;
	text-align: left;
}
.dropdown > li > a{
	font-size: 13px;
	color: #fff;
	padding: 0 20px;
	display: block;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
.dropdown > li > a:hover{
	background: #50809e;
	color: #fff;
}

#searchForm{
	position: relative;
}
#searchForm input[type="text"]{
	background: #f8f8f8;
	border: none;
	padding: 8px 10px 8px 48px;
	margin: 0 auto;
	width: 200px;
	color: #fff;
	box-shadow: inset 0 0 3px #b3b3b3;
	border-radius: 20px
}
#searchForm button{
	position: absolute;
	top: 18px;
	right: 25px;
	height: 35px;
	background: transparent;
	border: none;
	border-left: none;
	color: #949494;
	font-size: 1.1em;
	cursor: pointer;
}

#content{
	padding: 20px 0 0 0;
}
#content > .container{
	background: rgba(0,0,0,0.5);
	width: 960px;
	padding: 20px;
}
#content > .container:before{
	content: "";
	width: 571px;
	height: 19px;
	background: url(../images/con-top.png) no-repeat top center;
	position: absolute;
	top: -19px;
	left: 18px;
}

#content .main{
	width: 680px;
	float: left;
}
#content .aside{
	width: 260px;
	float: right;
}

#mv{
	width: 100%;
	min-width: 1000px;
	display: block;
	overflow: hidden;
}
#mv li{
	position: relative;
	width: 1920px !important;
	height: 400px !important;
}
#mv li > img{
	width: 1920px !important;
	height: 400px !important;
}
#mv li > .con{
	position: absolute;
	width: 1000px;
	top: 0;
	left: 50%;
	margin-left: -500px;
	text-align: center;
}
#mv li > .con > .date{
	width: 140px;
	line-height: 40px;
	color: #fff;
	background: #cd1f1f;
	text-align: center;
	margin: 150px auto 0 auto;
	font-weight: 900;
	position: relative;
}
#mv li > .con > h2{
	display: inline-block;
	*display: inline;
	background: #fff;
	color: #111;
	font-size: 24px;
	padding: 0 20px;
	line-height: 50px;
	border-left: 5px solid #cd1f1f;
	margin-top: 15px;
}
#mv li > .con > p{
	padding: 20px;
	background: rgba(0,0,0,0.5);
	font-size: 13px;
	color: #fff;
	line-height: 1.5;
}

#preview{}
#preview li,
#post{
	display: block;
	background: #fbfefb;
	border-top: 5px solid #55d5ff;
	position: relative;
	margin-bottom: 20px;
}
#preview li > .prev-img,
#post > .post-img{
	width: 680px;
	height: 380px;
	overflow: hidden;
	position: relative;
}
#preview li > .prev-img > img,
#post > .post-img > img{
	width: 100%;
	height: auto;
}
#preview li > p,
#post > p{
	padding: 20px 20px 20px 20px;
	font-size: 13px;
	line-height: 1.5;
	color: #898989;
}
#preview li > h2 a,
#post h2{
	font-size: 18px;
	color: #000;
	font-weight: 900;
	text-align: left;
	padding: 10px 0;
	line-height: 30px;
	padding: 0 20px;
	line-height: 55px;
	transition: all .6s ease-in-out;
}
#preview li > h2 a:hover{
	color: #49c;
}
#preview li > .date,
#post > .date{
	background: url(../images/dateBG.png) no-repeat top left;
	width: 128px;
	height: 100px;
	line-height: 30px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	font-weight: 600;
	position: absolute;
	top: 26px;
	right: 0;
	z-index: 2;
}
#preview li > .rd-more{
	width: 625px;
	line-height: 40px;
}
#preview li > .rd-more a{
	color: #009cff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;
	background: #eaeaea;
	display: block;
	padding: 0 10px;
	transition: all .10s ease-in-out;
	border-radius: 4px;
	border-bottom: 2px solid #d3d3d3;
}
#preview li > .rd-more a:hover{
	background: #b9b3bb;
	color: #2e302f;
	border-color: #2e302f;
}

#post{
	padding-bottom: 20px;
}
#post > .post01-img{
	margin-top: 20px;
}
#post > p{
	padding: 20px 20px 0 20px;
}

#info, #sublink, .blog, #popular, #searchForm{
	margin-bottom: 20px;
	background: #fff;
	padding: 0  0 20px 0;
}

.title{
	font-size: 16px;
	padding: 0 0 4px 0;
	margin-bottom: 20px;
	position: relative;
	font-weight: 900;
	text-transform: uppercase;
	color: #24d4cd;
	background: #424242;
	line-height: 30px;
}


#info > p{
	font-size: 13px;
	line-height: 1.8;
	color: #5e5e5e;
	padding: 0 20px 20px 20px;
}

#sublink > ul{}
#sublink li{
	display: block;
	line-height: 40px;
	position: relative;
	border-bottom: 1px solid #909090;
}
#sublink li a{
	font-size: 12px;
	color: #333333;
	display: block;
	transition: all .6s ease-in-out;
	text-align: left;
	border-radius: 4px;
	background: url(../images/icon01.png) no-repeat left 15px center;
	padding: 0 15px 0 45px;
}
#sublink li a:hover{
	background-color: #ebebeb;
}

#popular li {
	position: relative;
	margin-bottom: 20px;
	height: 100px;
	overflow: hidden;

  background: -webkit-linear-gradient(90deg, #649173 10%, #DBD5A4 90%); /* Chrome 10+, Saf5.1+ */
  background:    -moz-linear-gradient(90deg, #649173 10%, #DBD5A4 90%); /* FF3.6+ */
  background:     -ms-linear-gradient(90deg, #649173 10%, #DBD5A4 90%); /* IE10 */
  background:      -o-linear-gradient(90deg, #649173 10%, #DBD5A4 90%); /* Opera 11.10+ */
  background:         linear-gradient(90deg, #649173 10%, #DBD5A4 90%); /* W3C */
        	
}
#popular li > a{
	display: block;
}
#popular li > a img{
	transition: all .6s ease-in-out;
}
#popular li > a:hover img{
	opacity: 0.5;
}
#popular li > a > .con{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	text-align: center;
	background: rgba(66,66,66,0.4);
	line-height: 30px;
	color: #fff;
	font-weight: 600;
}

.blog >.blogwrap{
	text-align: center;
	padding: 10px 0;
}

#footer > .container{
	text-align: center;
	background: rgba(0,0,0,0.6);
}
#footer .copy{
	line-height: 50px;
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	text-shadow: 1px 1px 1px #333;
}


/* custom bxslider */
.bx-wrapper .bx-viewport{
	width: 100% !important;
	min-width: 1000px !important;
	height: 400px !important;
	overflow: hidden;
	margin: 0 auto;
	padding: 0 !important;
	box-shadow: none !important;
	border: none !important;
	left: 0 !important;
}
